<div class="container h-100">
  <div class="row h-100 justify-content-center align-items-center">
    <div class="container green-surface">
      <h2 class="d-inline ma-4"><span id="mtf-logo"></span></h2>
      <div class="row justify-content-center align-items-center">
        <div class="col-md-6">
          <div class="">
            <input type="email" class="form-control mtf-input" placeholder="Email">
            <input type="password" class="form-control mtf-input" placeholder="Password">
            <button class="btn mtf-login-btn" type="button" (click)="onSubmit()">Login</button>
          </div>
        </div>
        <div class="col-md-6 align-self-start pt-4">
          <div class="text-box p-4">
            <h3>About Mentlify.</h3>
            <p>
              Lorem ipsum dolor sit amet, consenderit repudiandae vel voluptas voluptate? Doloribus ex iure nam quam quia
              recusandae similique?
            </p>
            <p>
              Lorem ipsum dolor sit amet, consenderit repudiandae vel voluptas voluptate? Doloribus ex iure nam quam quia
              recusandae similique?
            </p>
            <h3>Contact us.</h3>
            <p>
              Lorem ipsum dolor sit amet, consenderit repudiandae vel voluptas voluptate? Doloribus ex iure nam quam quia
              recusandae similique?
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
